{
  "name": "perfect-scrollbar",
  "version": "0.6.5",
  "homepage": "http://noraesae.github.io/perfect-scrollbar/",
  "authors": [
    "Hyunje Alex Jun <me@noraesae.net>"
  ],
  "description": "Minimalistic but perfect custom scrollbar plugin",
  "main": [
    "css/perfect-scrollbar.css",
    "js/perfect-scrollbar.jquery.js",
    "js/perfect-scrollbar.js"
  ],
  "license": "MIT",
  "ignore": [
    "**/.*",
    "bower_components"
  ],
  "_release": "0.6.5",
  "_resolution": {
    "type": "version",
    "tag": "0.6.5",
    "commit": "4fc99ddada1b84f325b3a6d0917b1e5424fc59cd"
  },
  "_source": "https://github.com/noraesae/perfect-scrollbar-bower.git",
  "_target": "0.6.5",
  "_originalSource": "perfect-scrollbar"
}